收藏
回答

请问云开发如何安装依赖?

框架类型 问题类型 终端类型 AppID 基础库版本
小程序 需求 客户端 wxe88831318ba87cfb 2.2.5

请问 云开发如何安装依赖呢?


回答关注问题邀请回答
收藏

2 个回答

  • 半寸灰
    半寸灰
    2018-09-29

    首先安装nodejs

    cmd  打开云函数目录


    输入

    npm install --production  


    2018-09-29
    有用 2
    回复
  • 晓阳丶
    晓阳丶
    2018-09-29

    首先你本地需要安装了nodeJS,然后新建云函数的时候开发者工具会提示你“是否立即本地安装依赖”,你选择是就OK了,如果你还要自己安装其他依赖,用npm直接安装就可以了在云函数中使用 wx-server-sdk

    2018-09-29
    有用
    回复
登录 后发表内容